.contact-form-wrapper {
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
  margin: 32px auto;
  padding: 32px;
  max-width: 900px;
}
.contact-form-wrapper .block-page-title-block {
  text-align: center;
}
.contact-form-wrapper .coordinates {
  margin: 16px 0;
}
.contact-form-wrapper .googlemap-wrap iframe {
  height: 300px!important;
  max-width: 100%;
}
